@charset "utf-8";

/* ---------- 設置事例のご紹介 ---------- */
#achievement .buttons {
	max-width: 1033px;
	margin: 10px auto 0 auto;
}
#achievement .thank_you {
	background: #FFF;
	border-radius: 20px;
	max-width: 1033px;
	margin: 10px auto 150px auto;
	justify-content: center;
	padding: 20px 0;
}
#achievement .thank_you h1 {
	max-width: 660px;
	font-size: 48px;
	color: #ff6a00;
	line-height: 2.2ex;
}
#achievement .thank_you p {
	max-width: 630px;
	font-size: 18px;
	text-align: justify;
	line-height: 3ex;
}
@media screen and (max-width: 1100px){
	#achievement .buttons {
		flex-direction: column;
	}
	#achievement .buttons a {
		display: block;
		margin: auto;
	}
	#achievement .thank_you {
		max-width: 502px;
		flex-direction: column;
		padding: 30px 30px;
	}
	#achievement .thank_you h1 {
		text-align: center;
	}
	#achievement .thank_you p {
		padding: 20px 0;
	}
}

/*------大賀追加　ここから------------*/
.class_flex img{
	margin: 20px 15px;
}

.class_flex{
	display: flex;
}

/*------レスポンシブ----------------*/

@media screen and (max-width: 1000px){
  /*--ここにスマホに適したCSSを記述します*/
	.class_flex{
	display: flex;
	flex-flow: column
}
}
/*------大賀追加　ここまで------------*/




/* 戸建て */
.orange {
	background: #ffa200;
	padding-bottom: 150px;
	position: relative;
}
.achievement_title {
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: -100px;
	width: 100%;
	max-width: 1022px;
}
/* マンション */
.yellow {
	background: #ffff17;
	padding-bottom: 50px;
	position: relative;
}

/* ACHIEVEMENTS */
.achievements {
	background: #FFF;
	border-radius: 15px;
	width: 485px;
	padding: 10px 25px 25px 25px;
	margin: auto 30px 80px 30px;
}
.achievements .name {
	font-size: 34px;
	padding-top: 15px;
}
.achievements hr {
	margin: 0;
}
.achievements table {
	border: none;
	margin-bottom: 20px;
}
.achievements th {
	border-color: #FFFFFF;
	border-top: #FFFFFF 10px solid;
	border-left: #FFFFFF 1px solid;
	border-right: #FFFFFF 20px solid;
	width: 150px;
	background: #006ED8;
	color: white;
	font-size: 17px;
}
.achievements td {
	border-color: #FFFFFF;
	border-top: #FFFFFF 10px solid;
	border-left: #FFFFFF 1px solid;
	width: 300px;
	font-size: 22px;
}
.achievements .sekou_comment {
	background: url(../images/Sekou_comment.png) no-repeat;
	height: 315px;
}
.achievements .sekou_comment p {
	font-size: 15px;
	width: 376px;
	margin: auto;
	padding-top: 115px;
	text-align: justify;
}

/* トップへ */
#topBtn {
  text-decoration: none;
  position: fixed;
  bottom: 20px;
  right: 30px;
  z-index: 99;
  font-size: 22px;
  font-weight: bold;
  border: none;
  outline: none;
  background-color: #999;
  color: white;
  cursor: pointer;
  padding: 15px 20px 12px 20px;
  border-radius: 5px;
}

#topBtn:hover {
  background-color: #f08c1e;
}

@media only screen and (max-width: 600px) {
  #topBtn {
  font-size: 50px;
  padding: 20px 40px;
  right: 40px;
  bottom: 40px;
  border-radius: 10px;
}
}